Where to find WebSphere 3.0.2.X ? Any experiences with JAS on

panobois

Member
Hi list,

We are using B7332 SP 11.3 on WinNT4.0 SQL7,
We want to make a prototype of a Web Server. It seems that this is
specially for Xe users, but what about for us B7332 ? I found no
documentation for install in our case on the KG, the requirements include
WebSphere 3.0.2.x maximum, but I didn't find it on the IBM site for test
(we are beginning with a prototype). We tried WebSphere 3.5 with Xe
documentation, but many files are missing.
Any experience to share ?
Can we use WebSphere 3.5 ? what are the other requirements ?

Thanks for answering me, because I am blocked !

Maher SAMET
 
Top